<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>A Closer Look at Functions</title>
    <style>
        body {
            height: 100vh;
            display: flex;
            align-items: center;
            background: linear-gradient(to top left, #28b487, #7dd56f);
        }

        h1 {
            font-family: sans-serif;
            font-size: 50px;
            line-height: 1.3;
            width: 100%;
            padding: 30px;
            text-align: center;
            color: white;
        }

        .buy,
        .poll {
            font-size: 1.6rem;
            padding: 1rem 2rem;
            position: absolute;
            top: 2rem;
        }

        .buy {
            left: 2rem;
        }

        .poll {
            right: 2rem;
        }
    </style>
</head>
<body>
<h1>A Closer Look at Functions</h1>
<button class="poll" id="poll">Answer poll ⁉️</button>
<script src="coding-challenge.js"></script>
</body>
</html>
